/* here you can put your own css to customize and override the theme */
/*FONTS*/
@font-face {
	font-family: "Abril Fatface Regular";
	src:url(../../../fonts/frontend/abrilfatface/AbrilFatface-Regular.ttf) format('truetype');
}

@font-face {
	font-family: "Arimo Regular";
	src:url(../../../fonts/frontend/arimo/Arimo-Regular.ttf) format('truetype');
}

@font-face {
	font-family: "Arimo Bold";
	src:url(../../../fonts/frontend/arimo/Arimo-Bold.ttf) format('truetype');
}

@font-face {
	font-family: "Arimo Bold-Italic";
	src:url(../../../fonts/frontend/arimo/Arimo-BoldItalic.ttf) format('truetype');
}

@font-face {
	font-family: "Arimo Italic";
	src:url(../../../fonts/frontend/arimo/Arimo-Italic.ttf) format('truetype');
}

/*
	MOBILE FIRST DESIGN

	Extra small devices (phones, up to 480px)
	NO media queries since this is the default in Bootstrap
*/
/*General styles*/
body{
	background: rgb(255, 255, 255);
	font-family: "Arimo Regular";
}
.max-width-1920{
	max-width: 1920px;
}
.min-width-320{
	min-width: 320px;
}
.margin-0{
	margin:0;
}
.text-center{
	text-align:center;
}
.text-left{
	text-align:left;
}
.text-right{
	text-align:right;
}
.font-family-france{
	font-family: "Francen" !important;
}

.not-padding { /* dtavares86 */
	padding: 0;
}

/*Customs styles*/
.data-loader{
	background: none !important;
}
.page-header {
	min-height: 80px;
	position:fixed !important;
	width: 100% !important;
	z-index: 300;
}
.page-header .navbar-fixed-top {
	padding: 10px 15px; /* dtavares86 */
	/*background: rgba(28,27,41,0.9);
	background: rgba(255,255,255,0.9) !important;*/
	background: white;
}
.page-on-scroll .page-header .navbar-fixed-top{
	background: rgb(255,255,255) !important;
}

.summary-first img{
	/*height: 300px;*/
	/*float: right;*/
	box-shadow: 15px 15px #edb761;
}
.page-header .navbar .topbar-actions {
	display: block;
	float: left;
	right: 110px;
	top: 0;
}
body.frontend .page-header .navbar .topbar-actions .btn-group-img .btn { /* dtavares86 */
	top: 0px;
}
.general-search{
	top: 10px;
	display: table;
	position: relative;
}

.language-selector {
	font-size: 14px;
	padding: 0px 4px 0px 4px;; /* dtavares86 */
}
.language-active {
	padding: 0px 3px 0px 1px; /* dtavares86 */
}
.mega-menu > .container-fluid > .navbar-fixed-top > .row > div:first-child > a:first-child{
	border-right: 1px solid rgb(51, 51, 51); /* dtavares86 */
}
.mega-menu > .container-fluid > .navbar-fixed-top > .row > div:first-child > a:last-child.language-active{
	padding: 0px 3px 0px 6px; /* dtavares86 */
}

.language-selector{
	color: rgb(100,100,100);
}
.language-active:hover,
.language-selector:hover{
	font-weight: bold;
	text-decoration: none;
	color: inherit;
}
.language-active{
	/*color: #fff;
	background-color: rgb(30,52,72);
	border-radius: 50% !important;*/
	color: rgb(30,52,72);
	font-weight: bold;
}

.arimo-bold{
	font-family: "Arimo Bold";
}
.blueimp-gallery>.slides>.slide>.slide-content{
	max-width: 900px !important;
}

/*--------------------------------------------------------------------------------*/
.app-text-color {
	color: #013147 !important;
}
.bgcolor-odd{
	background-color: rgb(231,231,233);
}



.btn-outline {
	background-color: transparent;
	color: #023147 !important;
	transition: all .5s;
	border: solid 1px #023147;
}

.dummy {
	margin-top: 100%;
}
.thumbnail_mine {
	/*position: absolute;
	top: -10px;
	bottom: 0;
	left: 15px;
	right: 0;*/
	font-size: 17px;
	text-align:center;
	background-color: #023147;
	color: white;
	/*padding-top:calc(40% - 30px);*/
	/*min-height: 221px; dtavares86 */
	padding:30px;
}

.thumbnail_show {
	right: 0;
	font-size: 16px;
	text-align:left;
	color: white;
	padding: 15px;
	height: 100%;
	min-height: 100px;
	min-width: 200px;
}

.thumbnail_show > a {
	color: #a5a5a5;
}

.ml {
	margin-left: 25% !important;
}

.btn-circle-sm {
	width: 35px;
	height: 35px;
	text-align: center;
	padding: 2px 0;
	font-size: 20px;
	line-height: 1.65;
	border-radius: 30px !important;
	float: right;
	position: absolute;
	top: 87px; /* dtavares86 */
	right: 2px;
	z-index: 2;
}

.tumbnail_not_empty {
	border: solid 1px #a5a5a5;
	color: #a5a5a5;
}

.tumbnail_pair_empty {
	background-color: #023147;
}

.tumbnail_odd_empty {
	background-color: #ecb761;
}

.app-text-color {
	color: #013147 !important;
}

/*-- movie ticket --*/
.front{
	margin: 5px 4px 45px 38px;
	background-color: #013147;
	color: #fff;
	text-align: center;
	padding: 9px 0;
	border-radius: 3px;
}

.booking-details {
	float: right;
	width: 38%;
}
.booking-details h3 {
	margin: 5px 5px 0 0;
	font-size: 16px;
}
.booking-details p {
	line-height: 1.5em;
	font-size: 18px;
	color: #D88A04;
	font-weight:600;
}
.booking-details p span{
	color: #000;
	font-size: 14px;
	font-weight:normal;
}
div.seatCharts-cell {
	color: #182C4E;
	height: 20px;
	width: 20px;
	line-height: 20px;
	margin: 1px;
	float: left;
	text-align: center;
	outline: none;
	font-size: 12px;
}
div.seatCharts-seat {
	color: #fff;
	cursor: pointer;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
}
div.seatCharts-row {
	height: 35px;
	display: flex;
	justify-content: center;
}
div.seatCharts-seat.available {
	background-color: #949494;
}
div.seatCharts-seat.focused {
	background-color: #00B70C;
	border: none;
}
div.seatCharts-seat.selected {
	background-color: #00B70C;
}
div.seatCharts-seat.unavailable {
	background-color: #D00000;
	cursor: not-allowed;
}
div.seatCharts-container {
	border-right: 1px solid #adadad;
	/*width: 54%;*/
	padding: 0 20px 0 0;
	float: left;
}
div.seatCharts-legend {
	padding-left: 0px;
}
ul.seatCharts-legendList {
	padding-left: 10px;
}
.seatCharts-legendItem{
	margin-top: 10px;
	line-height: 2;
}
span.seatCharts-legendDescription {
	margin-left: 5px;
	line-height: 30px;
}
.checkout-button {
	display: block;
	margin: 16px 0 22px;
	border:none;
	font-size: 12px;
	cursor: pointer;
	background: #013147;
	padding: 4px 8px;
	color: #fff;
	outline:none;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
div.seatCharts-seat.unavailable {
	background-color: red;
	cursor: not-allowed;
}

div.seatCharts-seat.available_admin {
	background-color: #63e154;
}

div.seatCharts-seat.available_admin.focused {
	background-color: #63e154;
}

ul.seatCharts-legendList {
	list-style: none;
}

.timeline-custom-badge {
	width: 50px;
	height: 50px;
	background-color: #013147;
	border: 4px solid #e3e3e3;
	border-radius: 50% !important;
	text-align: center;
	font-size: 16px;
	color: #fff;
	padding: 10px 10px;
	font-weight: 600;
}

.timeline-body-custom {
	margin-left: 10px;
}

.active-badge {
	background-color: #edb761;
	color: #000000;
}

.timeline-custom:before {
	content: '';
	position: absolute;
	display: none !important;
	width: 4px;
	background: #e3e3e3;
	top: 0px;
	bottom: 0px;
	margin-left: 24px;
}

.checkout-button:hover {
	background: #000;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	/*-- w3layouts --*/
	-ms-transition: 0.5s all;
}

.pairBlock {
	border-top: solid 5px #f2f2f2;
	min-height: 200px;
	/*background-color: #e3e3e3;*/
	top: -50px;
	margin-left: 5px;
}

#selected-seats {
	max-height: 84px;
	overflow-y: auto;
	overflow-x: hidden;
	width: 200px;
}
#selected-seats li{
	border: 1px solid #d3d3d3;
	background: #f7f7f7;
	margin: 6px 0;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #000;
	font-weight: 600;
	padding: 6px 11px;
	width: 50%;
}
.scrollbar {
	overflow-y: scroll;
}
.booking-details p i {
	color: #000;
	font-size: 18px;
	line-height: 2.2em;
	font-weight:normal;
}
ul.book-left {
	float: left;
	width: 35%;
}
ul.book-right {
	float: right;
	width: 63%;
	list-style: none;
}
ul.book-left li {
	font-size: 16px;
	font-weight: 600;
	color: #D88A04;
	line-height: 1.9em;
}
ul.book-right li {
	font-size: 16px;
	font-weight: 500;
	color: #000;
	line-height: 1.9em;
}

/*------------------------------------------------------------------------------*/

.mega-menu > .container-fluid{
	padding-right: 0px;
	padding-left: 0px;
}
.mega-menu > .container-fluid > .navbar-fixed-top{
	margin-top:0px;
	margin-bottom: 0px;
	min-height: 80px; /*dtavares86*/
}
.mega-menu > .container-fluid > .navbar-fixed-top > .row > div:first-child { /* dtavares86 */
	margin-top: 15px !important;
}
.mega-menu > .container-fluid > .navbar-fixed-top > .row > div:last-child { /* dtavares86 */
	margin-top: 10px !important;
}

.general-search-input{
	background: none !important;
	width: 10px !important;
}
.page-header .navbar .page-logo {
	height: auto;
	max-height: initial; /* dtavares86 */
	margin-right: 0px;
}
.page-header .navbar .page-logo img {
	display: inline-block;
	vertical-align: middle;
	/* min-height: 50px;
	min-width: 150px; dtavares86*/
}
body.frontend .page-header .topbar-actions .btn-group-img .btn > span {
	display: none !important;
}
.main-menu-logo img{
	max-width: 150px !important;
	max-height: 50px !important;

}
.footer-logo img{
	max-width: 50px !important;
	max-height: 21.5px !important;
}
.main-menu-button {
	font-family: "Arimo Bold";
	font-size: 14px;
	background: none;
	color: rgb(100,100,100);
	border: medium none;
	border-radius: 2px;
	height: 35px;
	/*margin-left: 15px;*/
	outline: medium none;
	/*padding: 15px 5px 5px;*/
	text-transform: uppercase;
	float:right;
}
.main-menu-button i[class*=" fa-"]:not(.fa-stack) { /* dtavares86 */
	font-size: 20px;
}
.page-quick-sidebar-wrapper{
	background: #1e3448; /*dtavares86 OLD: #fff*/ /* Nestor changing 28,27,41 for 30,52,72 */
	width:100%;
	right: -100%;
}
.main-menu-header{
	background: #1e3448; /*dtavares86 OLD: #fff*/
	padding: 20px 25px;
	display:block;
	text-align: center;
}
.page-quick-sidebar-toggler>i{
	color: rgb(255,255,255) !important; /*dtavares86 OLD: rgb(100,100,100)*/
}
.page-quick-sidebar-toggler:hover,
.page-quick-sidebar-toggler>i:hover{
	color: rgb(7,49,71)!important;
}
.close-menu{
	top: 20px !important;
	right: 20px !important;
}
.close-menu i{
	font-size:18px !important;
	color:#fff;
}
.close-menu i:focus,
.close-menu i:hover{
	color: #deb666 !important; /*dtavares86 OLD: rgb(30,52,72)*/
}
.main-menu-options-container{
	background: #1e3448; /*dtavares86 OLD: #fff*/
	padding-top:40px;
	padding-bottom: 40px;
}
.used-frequently-feature-header{
	font-size:16px;
	border-bottom: 2px solid #ffffff;
	padding-bottom: 5px;
}

.main-menu-option{
	padding: 30px 30px;
}
.main-menu-option a{
	text-decoration: none;
}
.main-menu-option a:focus,
.main-menu-option a:hover,
.main-menu-selected{
	color: #deb666 !important; /*dtavares86 OLD: rgb(30,52,72) */
}
.main-menu-option-header{
	margin-bottom: 20px;
	color: #fff; /*dtavares86 OLD: #a5a5a5*/
	font-family: "Arimo Bold";
	font-size: 14px;
	text-transform: uppercase;
	display:block;
	border-bottom: 2px solid #fff; /*dtavares86 OLD: #a5a5a5*/
}
.main-menu-option-header:hover{
	border-bottom: 2px solid #deb666; /*dtavares86 OLD: #023147*/
}
.main-menu-option-item{
	font-family: "Arimo Regular";
	font-size: 14px;
	color: #fff; /*dtavares86 OLD: #a5a5a5*/
	width: 100%;
	display: block;
	padding: 5px;
}

.footer-socials {
	display: block;
	text-align: center;
}
.footer-socials .social-icons {
	display: inline-block;
}
.col-md-12.footer-socials .social-icons {
	padding: 40px 0 0 !important;
}

.page-body{
	padding-right: 0 !important;
	padding-left: 0 !important;
	overflow-x: hidden; /*dtavares86*/
	padding-top: 80px; /*dtavares86*/
}
.title{
	color: rgb(7,49,71);
}
.main-title{
	font-family: "Abril Fatface Regular";
	font-size: 32px; /*dtavares86 OLD:50px*/
	text-align: center;
	text-transform: uppercase;
	margin-top: 50px;
}
.secundary-title{
	font-family: "Abril Fatface Regular";
	font-size: 28px;
	text-align: center;
	text-transform: uppercase;
	margin-top: 50px;
}
.sub-data{
	font-family: "Arimo Bold";
	font-size: 16px;
	color: rgb(100,100,100);
}
.third-title{
	font-family: "Abril Fatface Regular";
	font-size: 19px;
	/*text-align: center;*/
	text-transform: uppercase;
	margin-top: 50px;
}
.home-slider{
	text-align:center;
	height:100%;
	max-height: 900px;
	position: relative;
	/*padding-top: 50px; dtavares86 */
}
.home-slider > img{
	width:100%;
	max-width:1920px;
	min-width: 320px;
	max-height: 100%;
}
.widget-gradient-body{
	padding: 0 !important;
	height:100%;
	min-height: 100%;
	max-height: 900px;
	position: inherit !important;
}
.widget-gradient-body > img{
	width:100%;
	max-width:1920px;
	min-width: 320px;
	max-height: 100%;
	min-height: 100%;
}
.widget-carousel .carousel-indicators{
	left: 0 !important;
	width: 100%;
}
.carousel-indicators li { /* dtavares86 */
	border: 1px solid #ecb761;
	border-radius: 10px;
}
.carousel-indicators .active { /* dtavares86 */
	background-color: #ecb761;
}
.custom-general-button{
	background: none;
	/*border: solid 1px #a5a5a5;
	color: #a5a5a5;*/
	border: solid 1px rgb(7,49,71);
	color: rgb(7,49,71);
	text-transform: uppercase;
	padding: 7px 20px 5px;
	font-family: "Arimo Bold";
	width: auto !important;
	font-size:13px;
}
.custom-general-button:focus,
.custom-general-button:hover{
	background-color: #edb761; /*dtavares86*/
	border: solid 1px #edb761;
	color:white;
	/*color: #fff !important;
	background-color: #009dc7;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;*/
}
.custom-button-yellow{
	background: none;
	border: solid 1px #edb761;
	color: #edb761;
	text-transform: uppercase;
	padding: 7px 20px 5px;
	font-family: "Arimo Bold";
	width: auto !important;
	font-size:13px;
}
.custom-button-yellow:focus,
.custom-button-yellow:hover{
	background-color: #edb761;
	color:white;
}

.title-separator{
	height: 1px !important;
	border-bottom: 1px solid rgb(7,49,71);
	width: 100px !important;
	display: block;
	margin: auto;
	margin-top: 10px !important;
}

.home-program-summary,
.home-news-summary,
.home-guest-collateral-program{
	min-height: 400px;
	padding: 80px 0px;
}
.guest-block{
	color: white !important;
	padding-top: 45%;
	padding-bottom: 50%;
	max-width: 100% !important;
	text-align: center !important;
}
.guest-block:hover{
	text-decoration: none !important;
}
.schedule-header{
	font-family: "Arimo Bold";
	font-size: 20px !important;
}
.schedule-date-title{
	font-family: "Abril Fatface Regular";
	font-size: 20px !important;
	text-transform: uppercase;
	margin-top: 50px;
	text-align: left !important;
}
.news-summary{
	margin-top: 30px;
}
.news-summary .generic-post-grid-container{
	/*max-width: 400px;*/
	margin: auto;
}
.summary-first .notifier-event-date
/*.summary-second .notifier-event-date,
.summary-third .notifier-event-date,
.summary-fourth .notifier-event-date*/{
	width: auto;
	padding-top: 5px;
	text-align: left; /* dtavares86 */
	display: block; /* dtavares86 */
}
.summary-first .notifier-event-text,
.summary-second .notifier-event-text,
.summary-third .notifier-event-text,
.summary-fourth .notifier-event-text{
	text-align: left; /* dtavares86 */
	font-size: 20px; /* dtavares86 */
	padding: 10px 0;
	display: block; /* dtavares86 */
}
.summary-excerpt{ /* dtavares86 */
	font-family: "Arimo Regular";
	font-size: 14px;
	color: rgb(100,100,100);
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
}
.news-summary .custom-general-button,
.generic-post-container .custom-general-button,
.generic-post-container-222 .custom-general-button,
.comment-form .comment-send
{
	width: 100%;
}
.home-partner{
	padding: 0;
}
.home-partner > img{
	max-width:100%;
	width: 100%;
}
.home-partner-over{
	background: rgba(30,52,72, 0.5);
	width:100%;
	height: 100%;
	position:absolute;
	top:0;
	left:0;
	padding: 60px 20px;
	cursor:pointer;
}
.home-partner-over:hover{
	background: rgba(30,52,72, 0.3);
	text-decoration: none;
}
.home-partner-title{
	font-size: 23px;
	font-family: "Play Fair Display Bold";
	color: white;
	width: 100%;
	display: block;
	text-align: center;
	padding: 0px 5px;
}
.home-partner-excerpt{
	font-size: 16px;
	font-family: "Helvetica LTStd Roman";
	color: white;
	width: 100%;
	display: block;
	text-align: center;
	padding: 40px 5px 10px;
	border-bottom: 2px solid #fff;
}
.home-partner-address{
	font-size: 12px;
	font-family: "Helvetica LTStd Roman";
	color: white;
	width: 100%;
	display: block;
	text-align: center;
	padding: 40px 10px;
	bottom:0;
	left:0;
	position:absolute;
}
.news-section{
	min-height: 500px;
	padding: 0 0 50px; /*dtavares86 OLD: 20px 0px 150px;*/
	margin-top: 0 !important;
	padding-top: 0 !important;
}
.news-section > .container-fluid{
	max-width: 1280px;
}
.news-section .container { /* dtavares86 */
	padding-bottom: 50px;
}
.generic-post-container{
	border-top: 1px solid #009dc7;
	padding-top:10px;
	width: 322px;
	height: 480px;
	text-align:center;
	margin:auto;
}
.generic-post-container-222{
	border-top: 1px solid #009dc7;
	padding-top:10px;
	width: 222px;
	height: 480px;
	text-align:center;
	margin:auto;
}
.generic-post-feature-image-container{
	width: 320px;
	height: 320px;
	position: relative;
	text-align:center;
	cursor:pointer;
}
.generic-post-feature-image-container-220{
	width: 220px;
	height: 220px;
	position: relative;
	text-align:center;
	cursor:pointer;
}
.generic-post-feature-image-container > img{

}
.generic-post-feature-image-container-220 > img,
.generic-post-feature-image-container-220 > a > img{
	width: 220px;
	height: 220px;
}
.generic-post-container .notifier-event-date,
.generic-post-container-222 .notifier-event-date{
	margin-top:10px;
	width: auto;
	padding-top: 5px;
	/*border-top: 1px solid white;*/
	text-align: right;
}
.generic-post-container .notifier-event-text,
.generic-post-container-222 .notifier-event-text{
	text-align: left !important;
	font-size: 28px;
	padding: 5px 0px;
	height: 70px !important;
}
.generic-post-author{
	padding: 20px 5px;
	font-family: "Helvetica LTStd Roman";
	color: #888;
	margin-bottom: 30px;
}
.generic-post-author > span{
	width:50%;
	float:left;
}
.generic-post-over{ /*dtavares86*/
	width: 100%;
	min-height: 300px;
	/*	top:0;
        left:0;
        position: absolute;*/
	background:rgba(1,1,1,0.5);
}
.generic-post-over:focus,
.generic-post-over:hover {
	background: transparent;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-ms-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear;
}
.home-guest-collateral-program .generic-post-over{ /* dtavares86 */
	height: auto !important;
	width: auto !important;
	max-width: 380px;
	max-height: 380px;
	filter: grayscale(100%) ;
	margin-bottom: 80px !important;
}
.home-guest-collateral-program .row div[class*='col-']:first-child  .generic-post-over{ /* dtavares86 */
	background-image: url('/images/frontend/themes/default/invitados-background.jpg');
}
.home-guest-collateral-program .row div[class*='col-']:last-child  .generic-post-over{ /* dtavares86 */
	background-image: url('/images/frontend/themes/default/colateral-activities-background.jpg');
}
.generic-post-over:focus
.generic-post-over:hover{
	background:rgba(1,1,1,0.2);
	text-decoration: none !important;
}
.home-guest-collateral-program .generic-post-over:focus,
.home-guest-collateral-program .generic-post-over:hover { /* dtavares86 */
	filter: grayscale(0%);
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	-ms-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear;
}

.generic-post-over a:hover{
	text-decoration: none !important;
}
.single-generic-post-feature-image-container {
	text-align:center;
	overflow-y: hidden;
	max-height: 480px;
}
.single-generic-post-feature-image-container > img{
	margin:auto;
}
.single-generic-post-excerpt-container > p{
	color: white;
	border-left: 5px solid #009dc7;
	padding: 10px;
	margin: 40px 0px;
	font-family: "Play Fair Display Bold";
	font-size: 16px;
}
.single-generic-post-content-container{
	width: 100%;
	display: block;
	padding: 10px 5px;
	font-family: "Arimo Regular" !important; /*dtavares86 */
	font-size: 16px !important; /*dtavares86 OLD: 14px*/
	color: rgb(100,100,100) !important; /*dtavares86 */
}
.single-generic-post-content-container.show{
	max-width: 570px; /*dtavares86 */
	margin: 0 auto; /*dtavares86 */
}
.single-generic-post-content-container p,
.single-generic-post-content-container span,
.single-generic-post-content-container strong,
.single-generic-post-content-container b,
.single-generic-post-content-container ul,
.single-generic-post-content-container li,
.single-generic-post-content-container * {
	font-family: "Arimo Regular" !important; /*dtavares86 */
	color: rgb(100,100,100) !important; /*dtavares86 */
	font-size: 16px !important; /*dtavares86 OLD: 14px*/
}
.single-generic-post-content-container ul {
	padding-inline-start: 0 !important; /*dtavares86 */
}
.single-generic-post-content-container ul,
.single-generic-post-content-container ul li {
	list-style-type: none !important; /*dtavares86 */
}

.single-generic-post-content-container blockquote{
	/*color: #009dc7;
	padding: 10px;
	font-family: "Play Fair Display Bold";
	font-size: 16px;*/
}
.block-handler-section{
	padding:80px 15px;
	/*padding-right: 15px;
	padding-left: 15px;*/
	margin-right: auto;
	margin-left: auto;
	/*max-width:1280px;*/
}
.block-handler-gallery-title{
	padding: 10px 0px 40px;
	border-top: 2px solid #009dc7;
	color: white;
	text-transform: uppercase;
}
.block-handler-gallery-body{
	margin-top: 40px;
	margin-bottom: 40px;
}
.lightBoxGallery {
	text-align: center;
}
.lightBoxGallery img {
	/*margin: 5px;*/
}
.image-gallery-over{
	width:100%;
	height:100%;
	top:0;
	left:0;
	position:absolute;
	background:rgba(1,1,1,0.2);
}
.image-gallery-over:hover{
	background:rgba(71,187,234,0.6);
}
.tabbable-line > .nav-tabs > li > a {
	border: 0;
	color: #deb666 ;
	background:none;
	text-transform: uppercase;
	font-family: "Arimo Bold";
}

.tabbable-line > .nav-tabs > li:hover{
	border-bottom: 4px solid #1e3448;
}
.tabbable-line > .nav-tabs > li > a:focus,
.tabbable-line > .nav-tabs > li > a:hover {
	color: #1e3448 ;

}
.tabbable-line > .nav-tabs > li.active {
	border-bottom: 4px solid #1e3448;
	position: relative;
}
.tabbable-line > .nav-tabs > li.active > a {
	border: 0;
	color: #1e3448;
	background:none;
	text-transform: uppercase;
	font-family: "Arimo Bold";
}
.nav-tabs {
	background: none;
	margin: 0;
	float: right;
	display: inline-block;
	border: 0;
}
.media-video-standard-thumbnail-container{
	min-height: 120px;
	width:320px;
	height: 260px;
}
.media-video-standard-thumbnail{
	width:320px;
	height: 190px;
	background-color: #023147;
	/*background-image: url("../../../images/frontend/themes/default/video/bnc-video-background.jpeg") !important;*/
}
.video-responsive {
	position: relative;
	padding-bottom: 56.25%; /* 16/9 ratio */
	padding-top: 30px; /* IE6 workaround*/
	height: 0;
	overflow: hidden;
}
.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.fc-button {
	border: 1px solid #e7eaec;
	color: inherit;
	cursor: pointer;
	display: inline-block;
	height: 1.9em;
	line-height: 1.9em;
	overflow: hidden;
	padding: 0 0.6em;
	position: relative;
	white-space: nowrap;
}
.fc-state-default {
	background: none;
	background-image: none;
	background-repeat: repeat-x;
	box-shadow: none;
	color: #009dc7;
	text-shadow: none;
	border-color: #009dc7;
}
.fc-state-default:hover{
	color: white;
}
.fc-state-active {
	background-color: #009dc7;
	border-color: #009dc7;
	color: #ffffff;
}
.events-calendar{
	color:white;
}

/*.modal{
	background:none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border: none !important;
}
.modal-scrollable{
	background:rgba(30,52,72,0.9) !important;
}
.modal-header{
	background: none !important;
	border: 0px !important;
}*/
.opinion-content{
	display: block;
	float: left;
	width: 100%;
	color: white;
	font-size: 16px;
	padding: 10px;
}
.opinion-reference{
	display: block;
	float: left;
	width: 100%;
	color: #009dc7;
	text-align: right;
	font-family: "Play Fair Display Bold";
}

.comments-section{
	background: rgb(7,49,71);
	min-height: 400px;
	padding: 40px 0px 60px;
}
.comments-section > h4,
h4{
	text-transform: uppercase;
	font-family: "Play Fair Display Bold";
	color: white;
	font-size: 20px;
}
.comment-form-group{
	color:white;
	margin-bottom: 40px;
}
.comment-form-group > input,
.comment-form-group > textarea{
	border-style: none none solid;
	border-bottom-width: 2px;
	border-bottom-color: white;
	background: none;
	color: #eee;
}
/*.has-error .control-label{*/
/*color:#fff !important;*/
/*}*/
.has-error .form-control{
	border-bottom-color: #F3565D;
}
.media-heading > .comment-author{
	width: 100%;
	text-transform: uppercase;
	font-family: "Play Fair Display Bold";
	color: white;
	font-size: 15px;
	float: left;
}
.media-heading > .comment-date-actions{
	width: 100%;
	float: left;
	text-align: left;
	font-size: 14px;
	padding: 10px 0px;
}
.media-heading > .comment-date-actions > a:focus,
.media-heading > .comment-date-actions > a:hover{
	text-transform: none;

}
.comment-body{
	display: block;
	float: left;
	padding: 10px 0px 40px;
	font-family: "Helvetica LTStd Roman";
	font-size: 14px;
	color: white;
	width:100%;
}
.btn-carrousel:hover{
	background: #2386ca;
	color:white;
}


.notifier-event-text { /* dtavares86 */
	text-align: left;
	max-width: 320px;
	display: block;
	font-family: "Abril Fatface Regular";
	font-size: 22px;
	text-transform: uppercase;
	color: #013147;
}

.logo-organizators-container { /* dtavares86 */
	display: block;
	width: 100%;
}
.logo-organizators-container > div { /* dtavares86 */
	display: flex;
	flex-direction: column;
	margin: 20px 20px 20px 0;
}
.logo-organizators-container > div img { /* dtavares86 */
	max-width:250px;
}

.page-main-footer{
	min-height: 300px;
	background-color: rgb(231,231,233);
	padding: 20px 0;
}
.page-footer{
	padding: 30px 10px; /* dtavares86 */
}
.page-footer .row > div[class*='col-']{ /* dtavares86 */
	padding-bottom: 15px;
}
.footer-copyright{
	color: rgb(100,100,100);
	font-size: 11px;
	text-align: center;
	min-width: 100%;
	display: block;
	margin-top: 3px;
}
.jyd-link{
	font-size: 11px;
	color: #013147;
}
#jyd-link:hover{
	text-transform: none !important;
	color: #013147 !important;;
}
.footer-link > a:focus,
.footer-link > a:hover{
	text-transform: none !important;
}
.scroll-to-top{
	bottom: 10px;
	display: none !important; /* dtavares86 */
	padding: 1px;
	position: fixed;
	text-align: center;
	z-index: 9990;
	right: 40px;
	cursor:pointer;
	color: #009dc7;
}
.scroll-to-top > i {
	color: #009dc7;
	display: inline-block;
	font-size: 30px;
	opacity: 0.6;
}

.generic-post-grid-feature-image-container {
	margin-bottom: 0px; /* dtavares86 OLD: 40px  */
}
.generic-post-grid-feature-image-container > div[class*='col-'] {
	margin-bottom: 40px;
}

.btn-booking-square{
	text-align: center !important;
	margin-bottom: 40px;
	margin-top: 0;
}
.btn-booking-square button{
	float: none !important;
}


.img-container-block-gc{
	width: 350px;
	height: 380px;
	position:relative;
	margin:auto;
}

.companies-page-container,
.vips-page-container,
.partners-page-container{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.companies-page-data-container{
	max-width: 480px;
	width: 100%;
	height: 390px;
	margin:auto;
}
.companies-page-data-container:hover a,
.companies-page-data-container:hover a .a-link{
	text-decoration: none !important;
	color: #ecb761 !important;
	cursor:pointer;
}
.companies-page-data-container:hover a .a-link .title-separator{
	text-decoration: none !important;
	border-bottom: 1px solid #ecb761 !important;
}
.companies-page-img-container{
	position:relative;
	text-align: center;
	width: 480px;
	height: 225px;
}
.companies-page-img-container .generic-post-over{
	position:absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 100%;
	cursor:pointer;
}
.companies-page-img-container img{
	width: 100%;
	max-width: 480px;
	height: 100%;
	max-height: 225px;
}

.vips-page-data-container{
	max-width: 330px;
	width: 100%;
	height: 390px;
	margin:auto;
}
.vips-page-data-container:hover a,
.vips-page-data-container:hover a .a-link{
	text-decoration: none !important;
	color: #ecb761 !important;
	cursor:pointer;
}
.vips-page-data-container:hover a .a-link .title-separator{
	text-decoration: none !important;
	border-bottom: 1px solid #ecb761 !important;
}
.vips-page-img-container{
	position:relative;
	text-align: center;
	width: 225px;
	height: 225px;
	margin:auto;
}
.vips-page-img-container .generic-post-over{
	position:absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 100%;
	cursor:pointer;
}
.vips-page-img-container img{
	width: 100%;
	max-width: 225px;
	height: 100%;
	max-height: 225px;
}




.partner-member{
	padding: 0 15px;
}
.partners-page-data-container{
	max-width: 225px;
	width: 100%;
	height: 100%;
	/*max-height: 225px;*/
	margin:auto;
}
.partners-page-img-container{
	position:relative;
	text-align: center;
	max-width: 225px;
	width: 100%;
	height: 100%;
	/*max-height: 225px;*/
	margin:auto;
}
.partners-page-img-container img{
	width: 100%;
	max-width: 225px;
	/*height: 100%;
	max-height: 225px;*/
}



/*Mierda de ariel*/
@media (max-width: 480px){
	.ml {
		margin-left: 15% !important;
	}
	.timeline-badge {
		height: 80px;
	}

}
@media (max-width: 768px){
	.ml {
		margin-left: 20% !important;
	}
}
/*--------------------------*/


/*
	Small devices (tablets, 768px and up)
*/
@media(min-width: 768px) {

	.dummy_show{
		margin-top: 20%;
	}
	.page-header .navbar-fixed-top {
		padding: 10px 25px;
		/*background: rgba(28,27,41,0.97);
		background: rgba(255,255,255,0.9) !important;*/
		background: white;
	}
	.theme-welcome-text-container{
		width: 100%;
		top: 30%;
		left: 0;
		position: absolute;
	}
	.theme-welcome-text{
		font-size: 60px;
		max-width: 600px !important;
	}
	.home-events-notifier{
		padding: 10px 5px;
		background: rgba(30,52,72,0.6);
		width: 100%;
		bottom: 0;
		left: 0;
		position: absolute;
	}
	.notifier-event-date{
		text-align: right;
		width: 100%;
		display: block;
		font-family: "Arimo Italic";
		font-size: 14px;
		color: #013147;/*#009dc7;*/
	}
	.notifier-event-text{
		font-size: 28px;
	}

	/* dtavares86 - ELIMINAR
	.custom-general-button{
		float:left;
	} */
	.home-program-summary .custom-general-button{
		float: none;
		margin-top: 70px;
		margin-bottom: 40px;
	}

	/*.summary-first .notifier-event-date, dtavares86 */
	.summary-second .notifier-event-date,
	.summary-third .notifier-event-date,
	.summary-fourth .notifier-event-date{
		text-align: center;
	}
	.summary-first .notifier-event-text,
	.summary-second .notifier-event-text,
	.summary-third .notifier-event-text,
	.summary-fourth .notifier-event-text{
		min-width: 100%;
	}
	.home-partner-over{
		padding: 60px 60px;
	}

	/* dtavares86 - ELIMINAR
	.summary-excerpt{
		font-family: "Arimo Regular";
		font-size: 14px;
		color: rgb(100,100,100);
		width: 100%;
		float: left;
		margin-top: 20px;
		margin-bottom: 20px;
	}*/

	.charge-block{
		width: 33.33%;
	}
	.post-inverse-img{
		box-shadow: -15px 15px #edb761 !important
	}


	.footer-copyright{
		float:right;
	}

	/*Begin - dtavares86*/

	.generic-post-grid-feature-image-container .col-md-5 {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.image-logo.not-padding[class*='col-'] {
		padding-left: 15px;
		padding-right: 15px;
	}

	.language-selector {
		font-size: 16px;
	}

	.main-title{
		font-size: 36px;
	}

	/*End - dtavares86*/
}


/*
	Medium devices (desktops, 992px and up)
*/
@media(min-width: 992px) {
	/* dtavares86 - ELIMINAR
	.custom-general-button{
		float:left;
	} */
	/*.home-news-summary > h3,
	.news-section > h3,
	.news-section h3,
	.container-fluid > h3{
		font-size:30px;
	}*/
	.news-summary .generic-post-grid-container{
		/*max-width: 400px;*/
		margin: auto;
	}
	.summary-first-container{
		/*max-width:765px !important;*/
	}
/*	.summary-first{
		padding-left:65px;
	}*/
	.summary-first img{
		/*height: 300px;*/
		/*float: right;*/
		box-shadow: 15px 15px #edb761;
	}
	/*.summary-first .notifier-event-date, {  dtavares86 */
	.summary-second .notifier-event-date,
	.summary-third .notifier-event-date,
	.summary-fourth .notifier-event-date{
		float: left;
		width: auto;
		padding-top: 5px;
		/*border-top: 1px solid white;*/
	}

	.summary-first .notifier-event-text{
		/*text-align: left; dtavares86 */
		/*float: left; dtavares86 */
		font-size: 24px;
	}
	.summary-second img{
		height: 250px;
		float: right;
	}
	.summary-second .notifier-event-text{
		text-align: left;
		float: left;
		font-size: 16px;
	}
	.summary-third img{
		height: 200px;
		float: right;
	}
	.summary-third .notifier-event-text{
		text-align: left;
		float: left;
		font-size: 15px;
	}
	.summary-fourth{
		margin-left:-60px;
		padding-top: 40px;
	}
	.summary-fourth img{
		height: 150px;
		float: right;
	}
	.summary-fourth .notifier-event-text{
		text-align: left;
		float: left;
		font-size: 14px;
	}
	.home-partner-over{
		padding: 60px 20px;
	}
	.single-generic-post-feature-image-container{
		width: 100%;
		/*max-width:1280px;*/
		max-height: 480px; /*dtavares OLD: 900px*/
		text-align:center;
	}
	.single-generic-post-feature-image-container > img{
		margin:auto;
		/*max-width:1280px;*/
		min-width: 320px;
		max-height: 900px;
		/*min-height: 105px*/
	}
	.charge-block{
		width: 33.33%;
	}
	.companies-page-container,
	.vips-page-container,
	.partners-page-container{
		flex-direction: row;
	}


	/*Begin - dtavares86*/

	.main-menu-option{
		width:20% ;
	}

	.main-menu-button i[class*=" fa-"]:not(.fa-stack) {
		font-size: 14px;
	}

	.page-header .navbar-fixed-top {
		padding: 10px 25px;
	}

	.language-selector {
		font-size: 14px;
	}

	body.frontend .page-header .topbar-actions .btn-group-img .btn > span {
		display: inline-block !important;
	}

	.main-title{
		font-size: 40px;
	}

	.thumbnail_mine {
		min-height: 151px;
		min-width: 200px;
	}
	.schedule-header{
		font-size: 16px !important;
	}
	.schedule-date-title {
		font-size: 24px !important;
	}

	.btn-circle-sm {
		top: -10px;
	}

	.summary-first .notifier-event-text,
	.summary-second .notifier-event-text,
	.summary-third .notifier-event-text,
	.summary-fourth .notifier-event-text {
		font-size: 23px;
	}

	.logo-organizators-container {
		display: flex;
	}
	.logo-organizators-container > div:last-child img { /* dtavares86 */
		max-width: 175px;
	}

	.page-footer {
		padding-bottom: 10px;
	}
	.page-footer .row > div[class*='col-'] {
		padding-bottom: 0px;
	}

	.page-footer .footer-socials .social-icons {
		display: block;
	}

	.scroll-to-top{
		display: block !important;
	}

	.home-guest-collateral-program .generic-post-over{ /* dtavares86 */
		margin-bottom: 00px !important;
	}

	/*End - dtavares86*/



}


/*
	Large devices (large desktops, 1200px and up)
*/
@media(min-width: 1200px) {

	/*Begin - dtavares86*/
	.page-body{
		padding-top: 70px; /*dtavares86*/
	}

	.mega-menu > .container-fluid > .navbar-fixed-top > .row > div:first-child {
		margin-top: 10px !important;
	}

	body.frontend .page-header .navbar .page-logo {
		margin-right: 75px;
	}
	.page-header .navbar .page-logo img {
		min-height: 50px;
		min-width: 150px;
	}

	.thumbnail_mine {
		min-height: 190px;
		min-width: 200px;
	}
	.schedule-header{
		font-size: 22px !important;
	}
	.summary-first .notifier-event-text,
	.summary-second .notifier-event-text,
	.summary-third .notifier-event-text,
	.summary-fourth .notifier-event-text,
	.schedule-date-title {
		font-size: 26px !important;
	}

	.single-generic-post-feature-image-container > img{
		/*margin-top: -60px;*/
	}

	/*End - dtavares86*/

}

/*Begin - dtavares86*/
@media (min-width: 1366px) {
	.thumbnail_mine {
		min-height: 217px; /*257px;*/
		min-width: 200px;
	}
}

@media(min-width: 1600px) and (max-width: 1920px){
	.page-header .navbar .page-logo img {
		display: inline-block;
		vertical-align: middle;
		min-height: initial;
        min-width: initial;
	}

	.main-title{
		font-size: 48px;
	}
}
/*End - dtavares86*/